Innehåll
Index 🔎︎

# Kill Statement

Raderar en fil från en disk.

### Syntax:

    Kill File As String

### Parametrar:

File: Ett stränguttryck som innehåller en otvetydig filangivelse. Du kan även använda URL-notation.

### Felkoder:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

### Exempel:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Närliggande ämnen

Open Statement